Bug 21703 - appendWindowEnd type should be type "unrestricted double" since it is initially set to positive Infinity
Summary: appendWindowEnd type should be type "unrestricted double" since it is initial...
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: Media Source Extensions (show other bugs)
Version: unspecified
Hardware: PC Windows NT
: P2 normal
Target Milestone: ---
Assignee: Aaron Colwell
QA Contact: HTML WG Bugzilla archive list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-15 23:33 UTC by Jerry Smith
Modified: 2013-04-24 19:12 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jerry Smith 2013-04-15 23:33:02 UTC
A type "double" cannot be set to Infinity.  Changing appendWindowEnd to type "unrestricted double" will allow this initial value.
Comment 1 Adrian Bateman [MSFT] 2013-04-23 20:28:19 UTC
Discussed at the F2F meeting - next action Aaron to update the spec in the next update.
Comment 2 Aaron Colwell 2013-04-24 19:12:13 UTC
Changes committed.
https://dvcs.w3.org/hg/html-media/rev/237133bfdd57